path: /build/build/macaroni-funtoo-race4-pkglist-0.20251018.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/
    && qlist -ICSv > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race4
    > /macaroni-funtoo-race4/usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:f5a3d5e0306dcff17eb5f499e8e32221714851d225f2be10474a1d827474181c
  package:
    name: macaroni-funtoo-race4
    version: "0.20251018"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    buildtimestamp: 2025-10-18 17:40:15.736932252 +0000 UTC m=+26.135438018
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race4
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 3bcbab9800a1d399f37c6a549ce548ea20175b04be0c939bead38924e12e08c1
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race4/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race4/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race4
  version: "0.20251018"
  category: pkglist
